/* stylelint-disable */

@font-face {
    font-family: 'Selawik';
    src: url('selawkb.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Selawik';
    src: url('selawk.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Selawik';
    src: url('selawkl.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Selawik';
    src: url('selawksb.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Selawik';
    src: url('selawksl.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
